Devel::Cover::Annotation::Git(3pm)

NAME
Devel::Cover::Annotation::Git - Annotate with git information

VERSION
version 1.51

SYNOPSIS
 cover -report text -annotation git  # Or any other report type

DESCRIPTION
Annotate coverage reports with git annotation information. This module is designed to be called from the "cover" program.

SEE ALSO
 Devel::Cover

BUGS
Huh?

LICENCE
Copyright 2005-2025, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: https://pjcj.net